************************************************
CHANGE LOG
VP NEOTERIC TEMPLATE PACKAGE
************************************************
********************************
Version: 2.5
Release Date: 05 December 2025
********************************

Updated Files: (10)
********************************
templates/vp_neoteric/templateDetails.xml
templates/vp_neoteric/joomla.asset.json
modules/mod_vpprime_minicart/helper.php
modules/mod_vpprime_minicart/mod_vpprime_minicart.php
modules/mod_vpprime_minicart/mod_vpprime_minicart.xml
modules/mod_vpprime_minicart/tmpl/default.php
media/mod_vpprime_minicart/css/module.css
media/mod_vpprime_minicart/js/module.js
media/mod_vpprime_minicart/js/module.min.js
media/mod_vpprime_minicart/js/module.min.js.gz


********************************
Version: 2.4
Release Date: 01 November 2025
********************************

Updated Files: (10)
********************************
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/templateDetails.xml
modules/mod_vpprime_mega_menu/mod_vpprime_mega_menu.xml
modules/mod_vpprime_mega_menu/tmpl/default.php
media/mod_vpprime_mega_menu/css/menu.css
media/mod_vpprime_mega_menu/css/menu.min.css
media/mod_vpprime_mega_menu/css/menu.min.css.gz
media/mod_vpprime_mega_menu/js/menu.js
media/mod_vpprime_mega_menu/js/menu.min.js
media/mod_vpprime_mega_menu/js/menu.min.js.gz


********************************
Version: 2.3
Release Date: 28 October 2025
********************************

Updated Files: (7)
********************************
templates/vp_neoteric/templateDetails.xml
modules/mod_vpprime_manufacturer_carousel/mod_vpprime_manufacturer_carousel.xml
modules/mod_vpprime_manufacturer_carousel/tmpl/default.php
modules/mod_vpprime_product_carousel/mod_vpprime_product_carousel.xml
modules/mod_vpprime_product_carousel/tmpl/default.php
modules/mod_vpprime_slider/mod_vpprime_slider.xml
modules/mod_vpprime_slider/tmpl/default.php


********************************
Version: 2.2
Release Date: 28 October 2025
********************************

Updated Files: (11)
********************************
templates/vp_neoteric/html/layouts/blocks/login.php
templates/vp_neoteric/templateDetails.xml
modules/mod_vpprime_ajax_search/mod_vpprime_ajax_search.xml
modules/mod_vpprime_ajax_search/src/Helper/SearchHelper.php
language/en-GB/mod_vpprime_ajax_search.ini
modules/mod_vpprime_manufacturer_carousel/mod_vpprime_manufacturer_carousel.xml
modules/mod_vpprime_manufacturer_carousel/tmpl/default.php
modules/mod_vpprime_product_carousel/mod_vpprime_product_carousel.xml
modules/mod_vpprime_product_carousel/tmpl/default.php
modules/mod_vpprime_slider/mod_vpprime_slider.xml
modules/mod_vpprime_slider/tmpl/default.php


********************************
Version: 2.1
Release Date: 26 October 2025
********************************

Updated Files: (2)
********************************
templates/vp_neoteric/templateDetails.xml
templates/vp_neoteric/joomla.asset.json


********************************
Version: 2.0
Release Date: 22 October 2025
********************************

Updated Files: (27)
********************
templates/vp_neoteric/html/com_virtuemart/cart/default.php
templates/vp_neoteric/html/com_virtuemart/cart/select_payment.php
templates/vp_neoteric/html/com_virtuemart/cart/select_shipment.php
templates/vp_neoteric/html/com_virtuemart/productdetails/default.php
templates/vp_neoteric/html/com_virtuemart/productdetails/notify.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/rating.php
templates/vp_neoteric/html/com_virtuemart/vendor/contact.php
templates/vp_neoteric/html/com_virtuemart/vendor/details.php
templates/vp_neoteric/html/com_virtuemart/vendor/mail_confirmed.php
templates/vp_neoteric/html/com_virtuemart/vendor/tos.php
templates/vp_neoteric/index.php
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/css/vendor/joomla-custom-elements/joomla-alert.min.css
media/templates/site/vp_neoteric/css/vendor/joomla-custom-elements/joomla-alert.min.css.gz
media/templates/site/vp_neoteric/scss/blocks/_modifiers.scss
media/templates/site/vp_neoteric/webfonts/gfonts.json
language/en-GB/tpl_vp_neoteric.ini
modules/mod_vpprime_ajax_search/mod_vpprime_ajax_search.xml
modules/mod_vpprime_ajax_search/src/Helper/SearchHelper.php

Removed Files: (2)
********************
templates/vp_neoteric/html/com_virtuemart/vendor/mail_html_question.php
templates/vp_neoteric/html/com_virtuemart/vendor/mail_raw_question.php


********************************
Version: 1.9
Release Date: 21 February 2025
********************************

Updated Files: (56)
********************
templates/vp_neoteric/component.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/customfield.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/rating.php
templates/vp_neoteric/html/com_virtuemart/user/edit_address.php
templates/vp_neoteric/html/com_vmessentials/quickview/default.php
templates/vp_neoteric/index.php
templates/vp_neoteric/js/cvfind.js.gz
templates/vp_neoteric/js/dynupdate.js.gz
templates/vp_neoteric/js/vmprices.js.gz
templates/vp_neoteric/js/vmsite.js.gz
templates/vp_neoteric/js/vmvalidator-uncompressed.js
templates/vp_neoteric/js/vmvalidator.js
templates/vp_neoteric/js/vmvalidator.js.gz
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/js/com_vmessentials/script.min.js.gz
media/templates/site/vp_neoteric/js/glightbox-helper.min.js.gz
media/templates/site/vp_neoteric/js/mod_menu/menu-metismenu-es5.min.js.gz
media/templates/site/vp_neoteric/js/mod_menu/menu-metismenu.min.js.gz
media/templates/site/vp_neoteric/js/prime-rating.min.js.gz
media/templates/site/vp_neoteric/js/scrollreveal-helper.min.js.gz
media/templates/site/vp_neoteric/js/template.js
media/templates/site/vp_neoteric/js/template.min.js
media/templates/site/vp_neoteric/js/template.min.js.gz
media/templates/site/vp_neoteric/js/vendor/choicesjs/choices.min.js.gz
media/templates/site/vp_neoteric/js/vendor/drift/drift.min.js.gz
media/templates/site/vp_neoteric/js/vendor/glightbox/glightbox.min.js.gz
media/templates/site/vp_neoteric/js/vendor/lazyload/lazyload.min.js.gz
media/templates/site/vp_neoteric/js/vendor/scrollreveal/scrollreveal.min.js.gz
media/templates/site/vp_neoteric/js/vendor/tiny-slider/tiny-slider.min.js.gz
plugins/system/vpprime/src/Field/ComponentlistField.php
plugins/system/vpprime/src/Field/VmpricesField.php
plugins/system/vpprime/src/Helper/FileverifierHelper.php
plugins/system/vpprime/vpprime.xml
modules/mod_vpprime_mega_menu/mod_vpprime_mega_menu.xml
modules/mod_vpprime_mega_menu/src/Helper/MenuHelper.php
media/mod_vpprime_mega_menu/js/menu.min.js.gz
language/en-GB/mod_vpprime_mega_menu.ini
modules/mod_vpprime_offcanvas_menu/mod_vpprime_offcanvas_menu.xml
modules/mod_vpprime_offcanvas_menu/src/Helper/MenuHelper.php
media/mod_vpprime_offcanvas_menu/js/menu.min.js.gz
language/en-GB/mod_vpprime_offcanvas_menu.ini
modules/mod_vpprime_virtuemart_category/mod_vpprime_virtuemart_category.xml
modules/mod_vpprime_virtuemart_category/src/Helper/MenuHelper.php
modules/mod_vpprime_virtuemart_category/tmpl/dropdown.php
media/mod_vpprime_virtuemart_category/js/menu.min.js.gz
media/mod_vpprime_minicart/js/module.min.js.gz
media/mod_vpprime_ajax_search/js/search.min.js.gz
media/mod_vpprime_manufacturer_carousel/js/module.min.js.gz
media/mod_vpprime_manufacturer_carousel/js/tiny-slider.min.js.gz
media/mod_vpprime_product_carousel/js/module.min.js.gz
media/mod_vpprime_product_carousel/js/tiny-slider.min.js.gz
media/mod_vpprime_slider/js/module.min.js.gz
media/mod_vpprime_slider/js/tiny-slider.min.js.gz

New Files: (1)
********************
plugins/system/vpprime/src/Field/HiddenstaticField.php


********************************
Version: 1.8
Release Date: 06 January 2025
********************************

Updated Files: (22)
********************
templates/vp_neoteric/error.php
templates/vp_neoteric/index.php
templates/vp_neoteric/html/com_virtuemart/askquestion/mail_confirmed.php
templates/vp_neoteric/html/com_virtuemart/cart/default_pricelist.php
templates/vp_neoteric/html/com_virtuemart/recommend/mail_confirmed.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/customfield.php
templates/vp_neoteric/html/com_virtuemart/user/edit.php
templates/vp_neoteric/html/com_virtuemart/user/edit_address.php
templates/vp_neoteric/index.php
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/templateDetails.xml
language/en-GB/tpl_vp_neoteric.ini
plugins/system/vpprime/src/Framework/AjaxMethods.php
plugins/system/vpprime/src/Helper/FileverifierHelper.php
plugins/system/vpprime/src/Helper/GoogleFontHelper.php
plugins/system/vpprime/src/Helper/TemplateHelper.php
plugins/system/vpprime/src/Helper/VirtuemartHelper.php
plugins/system/vpprime/vpprime.xml
media/templates/site/vp_neoteric/webfonts/gfonts.json
modules/mod_vpprime_minicart/helper.php
modules/mod_vpprime_minicart/mod_vpprime_minicart.xml
modules/mod_vpprime_ajax_search/tmpl/result.php


********************************
Version: 1.7
Release Date: 30 August 2024
********************************

Updated Files: (59)
********************
templates/vp_neoteric/component.php
templates/vp_neoteric/error.php
templates/vp_neoteric/html/com_virtuemart/orders/details.php
templates/vp_neoteric/html/com_virtuemart/orders/list.php
templates/vp_neoteric/html/com_virtuemart/productdetails/default_icons.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/addtocartbar.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/prices.php
templates/vp_neoteric/html/layouts/blocks/login.php
templates/vp_neoteric/index.php
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/offline.php
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/com_vmessentials/style.min.css.gz
media/templates/site/vp_neoteric/css/editor.min.css.gz
media/templates/site/vp_neoteric/css/global/fonts-local_roboto.min.css.gz
media/templates/site/vp_neoteric/css/icons.min.css.gz
media/templates/site/vp_neoteric/css/offline.min.css.gz
media/templates/site/vp_neoteric/css/system/searchtools/searchtools.min.css.gz
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/css/vendor/choicesjs/choices.min.css.gz
media/templates/site/vp_neoteric/css/vendor/drift/drift.min.css.gz
media/templates/site/vp_neoteric/css/vendor/glightbox/glightbox.min.css.gz
media/templates/site/vp_neoteric/css/vendor/joomla-custom-elements/joomla-alert.min.css
media/templates/site/vp_neoteric/css/vendor/joomla-custom-elements/joomla-alert.min.css.gz
media/templates/site/vp_neoteric/css/vendor/tiny-slider/tiny-slider.min.css.gz
media/templates/site/vp_neoteric/scss/blocks/_virtuemart.scss
media/templates/site/vp_neoteric/scss/template.scss
media/templates/site/vp_neoteric/webfonts/gfonts.json
language/en-GB/tpl_vp_neoteric.ini
plugins/system/vpprime/src/Helper/TemplateHelper.php
plugins/system/vpprime/src/Helper/VirtuemartHelper.php
plugins/system/vpprime/vpprime.xml
modules/mod_vpprime_mega_menu/mod_vpprime_mega_menu.xml
modules/mod_vpprime_mega_menu/src/Helper/MenuHelper.php
media/mod_vpprime_mega_menu/css/menu.min.css.gz
modules/mod_vpprime_offcanvas_menu/mod_vpprime_offcanvas_menu.xml
modules/mod_vpprime_offcanvas_menu/src/Helper/MenuHelper.php
media/mod_vpprime_offcanvas_menu/css/menu.min.css.gz
modules/mod_vpprime_virtuemart_category/mod_vpprime_virtuemart_category.xml
modules/mod_vpprime_virtuemart_category/src/Helper/MenuHelper.php
media/mod_vpprime_virtuemart_category/css/dropdown.min.css.gz
media/mod_vpprime_virtuemart_category/css/menu.min.css.gz
modules/mod_vpprime_minicart/mod_vpprime_minicart.xml
media/mod_vpprime_minicart/css/module.min.css.gz
modules/mod_vpprime_ajax_search/mod_vpprime_ajax_search.xml
media/mod_vpprime_ajax_search/css/search.css
media/mod_vpprime_ajax_search/css/search.min.css
media/mod_vpprime_ajax_search/css/search.min.css.gz
modules/mod_vpprime_product_list/mod_vpprime_product_list.php
modules/mod_vpprime_product_list/mod_vpprime_product_list.xml
modules/mod_vpprime_product_list/tmpl/default.php
modules/mod_vpprime_slider/mod_vpprime_slider.xml
media/mod_vpprime_slider/css/module.min.css.gz
media/mod_vpprime_slider/css/tiny-slider.min.css.gz

New Files: (2)
********************
templates/vp_neoteric/html/com_virtuemart/askquestion/mail_confirmed.php
templates/vp_neoteric/html/com_virtuemart/recommend/mail_confirmed.php


********************************
Version: 1.6
Release Date: 05 April 2024
********************************

Updated Files: (8)
********************
templates/vp_neoteric/html/com_virtuemart/sublayouts/rating.php
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/js/template.js
media/templates/site/vp_neoteric/js/template.min.js
media/templates/site/vp_neoteric/js/template.min.js.gz
language/en-GB/tpl_vp_neoteric.ini
modules/mod_vpprime_minicart/mod_vpprime_minicart.xml
modules/mod_vpprime_minicart/tmpl/default.php


********************************
Version: 1.5
Release Date: 04 April 2024
********************************

Updated Files: (30)
********************
templates/vp_neoteric/html/com_virtuemart/askquestion/form.php
templates/vp_neoteric/html/com_virtuemart/recommend/form.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_horizon.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/products_slim.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/related.php
templates/vp_neoteric/html/mod_vme_compare/default.php
templates/vp_neoteric/html/mod_vme_wishlist/default.php
templates/vp_neoteric/index.php
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/js/template.js
media/templates/site/vp_neoteric/js/template.min.js
media/templates/site/vp_neoteric/js/template.min.js.gz
media/templates/site/vp_neoteric/scss/blocks/_global.scss
plugins/system/vpprime/src/Helper/TemplateHelper.php
plugins/system/vpprime/src/Helper/VirtuemartHelper.php
plugins/system/vpprime/vpprime.xml
modules/mod_vpprime_minicart/mod_vpprime_minicart.xml
modules/mod_vpprime_minicart/tmpl/default.php
modules/mod_vpprime_product_list/mod_vpprime_product_list.xml
modules/mod_vpprime_product_list/tmpl/default.php
modules/mod_vpprime_product_carousel/mod_vpprime_product_carousel.xml
modules/mod_vpprime_product_carousel/tmpl/default.php


********************************
Version: 1.4
Release Date: 09 February 2024
********************************

Updated Files: (24)
********************
templates/vp_neoteric/html/com_virtuemart/cart/default_pricelist.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/snippets.php
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/js/template.js
media/templates/site/vp_neoteric/js/template.min.js
media/templates/site/vp_neoteric/js/template.min.js.gz
media/templates/site/vp_neoteric/scss/blocks/_global.scss
media/templates/site/vp_neoteric/scss/blocks/_virtuemart.scss
plugins/system/vpprime/vpprime.xml
media/mod_vpprime_mega_menu/css/menu.css
media/mod_vpprime_mega_menu/css/menu.min.css
media/mod_vpprime_mega_menu/css/menu.min.css.gz
media/mod_vpprime_virtuemart_category/css/dropdown.css
media/mod_vpprime_virtuemart_category/css/dropdown.min.css
media/mod_vpprime_virtuemart_category/css/dropdown.min.css.gz
modules/mod_vpprime_ajax_search/mod_vpprime_ajax_search.xml
modules/mod_vpprime_ajax_search/src/Helper/SearchHelper.php
modules/mod_vpprime_slider/tmpl/default_slide.php


********************************
Version: 1.3
Release Date: 17 November 2023
********************************

Updated Files: (17)
********************
templates/vp_neoteric/index.php
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/scss/vendor/bootstrap/_buttons.scss
media/templates/site/vp_neoteric/css/vendor/tiny-slider/tiny-slider.css
media/templates/site/vp_neoteric/css/vendor/tiny-slider/tiny-slider.min.css
media/templates/site/vp_neoteric/css/vendor/tiny-slider/tiny-slider.min.css.gz
media/templates/site/vp_neoteric/scss/blocks/_global.scss
media/templates/site/vp_neoteric/scss/blocks/_virtuemart.scss
media/templates/site/vp_neoteric/scss/vendor/tiny-slider/tiny-slider.scss
plugins/system/vpprime/vpprime.xml


********************************
Version: 1.2.1
Release Date: 14 November 2023
********************************

Updated Files: (5)
********************
templates/vp_neoteric/js/vmprices-uncompressed.js
templates/vp_neoteric/js/vmprices.js
templates/vp_neoteric/js/vmprices.js.gz
templates/vp_neoteric/templateDetails.xml
plugins/system/vpprime/vpprime.xml


********************************
Version: 1.2
Release Date: 14 November 2023
********************************

Updated Files: (27)
********************
templates/vp_neoteric/html/com_virtuemart/sublayouts/prices.php
templates/vp_neoteric/html/com_virtuemart/sublayouts/productlabels.php
templates/vp_neoteric/component.php
templates/vp_neoteric/index.php
templates/vp_neoteric/joomla.asset.json
templates/vp_neoteric/templateDetails.xml
media/templates/site/vp_neoteric/css/offline.css
media/templates/site/vp_neoteric/css/system/searchtools/searchtools.css
media/templates/site/vp_neoteric/css/template-rtl.css
media/templates/site/vp_neoteric/css/template-rtl.min.css
media/templates/site/vp_neoteric/css/template-rtl.min.css.gz
media/templates/site/vp_neoteric/css/template.css
media/templates/site/vp_neoteric/css/template.min.css
media/templates/site/vp_neoteric/css/template.min.css.gz
media/templates/site/vp_neoteric/css/vendor/choicesjs/choices.css
media/templates/site/vp_neoteric/css/vendor/choicesjs/choices.min.css
media/templates/site/vp_neoteric/css/vendor/choicesjs/choices.min.css.gz
media/templates/site/vp_neoteric/css/vendor/joomla-custom-elements/joomla-alert.css
media/templates/site/vp_neoteric/scss/blocks/_global.scss
media/templates/site/vp_neoteric/scss/blocks/_virtuemart.scss
media/templates/site/vp_neoteric/scss/template.scss
media/templates/site/vp_neoteric/scss/tools/variables/_variables.scss
media/templates/site/vp_neoteric/scss/vendor/choicesjs/choices.scss
language/en-GB/tpl_vp_neoteric.ini
language/en-GB/tpl_vp_neoteric.sys.ini
plugins/system/vpprime/src/Helper/TemplateHelper.php
plugins/system/vpprime/vpprime.xml

New Files: (1)
****************
templates/vp_neoteric/html/layouts/chromes/basic.php

Deleted Files: (1)
*******************
media/templates/site/vp_neoteric/css/custom/custom.css


********************************
Version: 1.1
Release Date: 06 November 2023
********************************

Updated Files: (8)
********************
templates/vp_neoteric/templateDetails.xml
plugins/system/vpprime/layouts/vpprime/form/field/primeadmin.php
plugins/system/vpprime/src/Helper/TemplateHelper.php
plugins/system/vpprime/src/Helper/UpdateHelper.php
plugins/system/vpprime/src/Object/ModuleMenu.php
plugins/system/vpprime/src/Object/VirtuemartCategoryMenu.php
plugins/system/vpprime/vpprime.xml
media/plg_system_vpprime/js/field/primeadmin.js